/*
hsl(227, 61%, xx)
http://www.w3schools.com/colors/colors_hsl.asp
*/

img
{
	border: 0;
}
.diffframe
{
	border: #a0a0a0 1px solid;
	margin: 0;
	padding: 1px;
}
#difflinesarea
{	
}
#difflinesarea div
{
	padding: 1px;
	margin: 0;
}
#difflinesarea div
{
	border-bottom: #c0c0c0 1px solid;
}
#difflinesarea div.odd_line
{
	background-color: #ffffff;
}
#difflinesarea div.even_line
{
	background-color: #ddddff;
	border-bottom: #ccccee 1px solid;
}
#difflinesarea div.even_line input
{
	background-color: #f0f0ff;
}
#difflinesarea div.error_line
{
	background-color: #ffbbbb;
	border-bottom: #e0a0a0 1px solid;
}
#difflinesarea div.error_line input
{
	background-color: #fff0f0;
}
.lineprefix
{
	font-family: monospace;
}
.addline
{
	background-color: #d0ffd0;
}
.deleteline
{
	background-color: #ffd0d0;
}
.keepline
{
	background-color: #d0d0ff;
}
.highlighted
{
	background-color: #ffff00;
}
form
{
	margin: 0em;
}
h1
{
	font-size: 140%;
}
h2
{
	font-size: 130%;
}
h3
{
	font-size: 113%;
}
h4
{
	font-size: 105%;
}
.searchitem
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.searchoptions
{
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0.3em;
	padding-top: 0em;
	border-bottom: #a0a0a0 1px dashed
}

.headerarea
{
}
.bodyarea
{
	padding: 7px;
}
.footerarea
{
/*	border-top: 1px solid #d0d0e0;
	border-bottom: 1px solid #d0d0e0;
	background-color: #ffffff;*/
	padding: 7px;
}

body, p, h1, h2, h3, h4, h5, h6, a, input, table, th, td, textarea, select, div, span
{
	font-family: Helvetica, Arial, HanaMinB, HanaMinA, "BabelStone Han", "华文细黑", "Noto Serif CJK SC", "Noto Serif CJK TC", "Noto Sans CJK SC", "Noto Sans CJK TC", STXihei, STHeiti, SimSun, PMingLiU, SimHei, "Arial Unicode MS", "TITUS Cyberbit Basic", "Bitstream Cyberbit", "Lucida Sans Unicode", Sans-Serif;
	box-sizing: border-box;
}
th
{
	text-align: center;
}
body
{
	background-color: #f0f0ff;
	padding: 0;
	margin: 0;
	font-size: 10.5pt;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;

	word-wrap: break-word;
	word-break: break-word;
}
.nomarginpadding
{
	margin: 0;
	padding: 0;
}
hr
{
	border-top: #a0a0a0 1px solid;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.action-bar
{
	display: flex;
	align-items: center;
}
.action-bar .actions
{
	flex-grow: 1;
}
.action-bar .status
{
}
.action-bar a
{
	font-size: 120%;
	padding: 5px;
}
a i
{
	color: #000;
}
.button-bar
{
	margin: 10px 0;
}
.button-bar button, .button-bar input 
{
	margin: 0 !important;
}
textarea, input[type="submit"], input[type="button"], input[type="text"], input[type="password"], select, button
{
	margin: 3px;
	vertical-align: middle;
	border: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
textarea, input[type="text"], input[type="password"], select
{
	border: 1px solid #fff;
	padding: 6px;
	background-color: #fff;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, select:focus
{
	border: #8080ff 1px solid;	
}
input[type="text"], input[type="password"], select
{
	height: 32px;
}
textarea, input[type="text"], input[type="password"]
{
	font-size: 120%;
}
input[type="submit"], input[type="button"], button
{
	background-color: #fff;
	padding: 7px 12px;
	height: 32px;
}
input[type="submit"], input[type="button"].primary, button.primary
{
	background-color: #4060d0;
	color: #fff;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover
{
	background-color: #e6eaf9;
	color: #000;
}
input[type="submit"]:hover, input[type="button"].primary:hover, button.primary:hover
{
	background-color: #2d4bb9;
	color: #fff;
}
input[type="submit"]:active, input[type="button"]:active, button:active
{
	background-color: #bfbfff;
}
.nonprintable 
{
}
.nonprintablecell
{
}
@media print
{
	.nonprintable
	{
		display: none;
	}
	.nonprintablecell
	{
		border-collapse: collapse;
		padding: 0;
		margin: 0;
		font-size: 1px;
		border-left: none;
		border-right: none;
	}
}
.nowrap
{
	white-space: nowrap;
}

form.queuecomment textarea, form.queuecomment input[type="submit"], form.queuecomment select
{
	vertical-align: top;
}
form.queuecomment textarea
{
	font-size: 100%;
}
textarea.queuecommentfield
{
	overflow: hidden;
	height: 32px;
	width: 250px;
}
textarea.queuecommentfieldselected
{
	overflow: scroll;
	height: 150px;
	width: 420px;
}
@media screen and (max-width: 600px)
{
	textarea.queuecommentfield
	{
		width: 100%;
	}
	textarea.queuecommentfieldselected
	{
		width: 100%;
	}
}

input[type="text"].small, input[type="password"].small
{
	width: 250px;
}
@media screen and (max-width: 300px)
{
	input[type="text"].small, input[type="password"].small
	{
		width: 100%;
	}
}

input[type="text"].medium, input[type="password"].medium
{
	width: 500px;
}
textarea.medium
{
	width: 500px;
}
@media screen and (max-width: 530px)
{
	input[type="text"].medium, input[type="password"].medium
	{
		width: 100%;
	}
	textarea.medium
	{
		width: 100%;
	}
}

input[type="text"].large
{
	width: 800px;
}
textarea.large
{
	width: 800px;
}
@media screen and (max-width: 830px)
{
	input[type="text"].large
	{
		width: 100%;
	}
	textarea.large
	{
		width: 100%;
	}
}

.queuecomment blockquote
{
	margin: 2px 0 3px 10px;
}
.queuecommentmeta
{
	margin: 1px 0 1px 0;
	font-size: smaller;
	color: #777;
}
.queuecommentmeta strong
{
	color: #000;
}
.queuecommentmeta strong.editor
{
	color: #ff0000;
}
.queuecommentmeta strong.submitter
{
	color: #00a000;
}

table.results
{
	border-collapse: collapse;
	margin: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
table.results td
{
	padding: 7px;
	background-color: #ffffff;
	page-break-inside: avoid;
	margin: 0;
	border-top: 1px solid #dee4f7;
}
table.results td.actions
{
	background-color: #dee4f7;
}
table.results th
{
	color: #ffffff;
	background-color: #4060d0;
	padding: 7px;
	text-align: center;
	page-break-inside: avoid;
	margin: 0;
	white-space: nowrap;
}
table.results .options
{
	white-space: nowrap;
	text-align: right;
}
table.results .otxttop
{
	background-color: #e0e0ff;
	border-bottom: none;
	vertical-align: top;
}
table.results .otxtbot
{
	background-color: #e0e0ff;
	border-top: none;
	vertical-align: top;
}
table.results .otxtmid
{
	background-color: #e0e0ff;
	border-top: none;
	border-bottom: none;
	vertical-align: top;
}
table.results .highlight
{
	background-color: #e0e0ff;
	vertical-align: top;
}
.headercol
{
	width: 8em;
}
@media screen and (max-width: 530px)
{
	.headercol
	{
		width: 7em;
	}

	table.results td, table.results th
	{
		padding: 5px;
	}
}

div.age0 table.results th, button.age0
{
	background-color: #4060d0;
	color: #ffffff;
}
div.age1 table.results th, button.age1
{
	background-color: #ffb000;
	color: #ffffff;
}
div.age2 table.results th, button.age2
{
	background-color: #ff0000;
	color: #ffffff;
}
table.results i
{
	font-size: 120%
}
table.results .diff i
{
	margin: 0 3px;
	font-size: 100%
}

a:link
{
	color: #0020e0;
	text-decoration: none;
}
a:visited
{
	color: #0020e0;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	background-color: #BFBFFF;
	text-decoration: none;
} 
.hinttext
{
	font-size: 0.9em;
	font-style: italic;
}
.char
{
	font-size: 1.8em;
}
.word
{
	font-size: 1.4em;
}
.diff
{
	font-size: 1.2em;
}
.box
{
	border: #000000 1px solid;
	margin: 3pt;
	padding: 0pt 1pt 0pt 1pt;
	background-color: #ffffff;
}
.iconbox
{
	border: #000000 1px solid;
	margin: 0pt;
	padding: 0pt 1pt 0pt 1pt;
	background-color: #ffffff;
	font-size: smaller;
}
.panel
{
	margin: 3pt;
	padding: 3pt;
	background-color: #ffffff;
	border: solid 1px #c0c0c0;
}
.smallrightfloatbox
{
	font-size: 10px;
	float:right;
	text-align: left;
	border: #000000 1px solid;
	background-color: #ffffff;
	margin: 3pt;
}
.bigrightfloatbox
{
	color: #888888;
	font-size: 200%;
	float:right;
	font-weight: bolder;
	margin: 3pt;
	padding: 3pt;
	background-color: #ffffff;
	border: solid 1px #c0c0c0;
}
.smallfoottext
{
	font-size: 70%;
}
.helplink
{
	font-size: 8pt;
	cursor: help;
	vertical-align: super;
}
.clickable
{
	user-select: none;
	cursor: pointer;
}
.hidden
{
	display: none;
}
.invisible
{
	visibility: hidden;
}
.visible
{
	visibility: visible;
}
.mainmenu
{
	color: #888888;
	font-size: 256%;
	font-weight: bolder;
	margin: 3pt;
}
.mainmenuodd
{
	background-color: #ddddee;
}
.mainmenueven
{
	background-color: #eeeeff;
}
.mainmenuborder
{
	background-color: Gray;
}
.news
{
	font-size: smaller;
}
.error
{
	color: #ff0000;
	font-style: italic;
}
.message
{
	font-style: italic;
}
.optiontext
{
	font-size: smaller;
}
.metadata
{
	display: none;
}


ul.topnav
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}

ul.topnav li {
	float: left;
}

ul.topnav li a
{
	display: inline-block;
	text-align: center;
	padding: 8px 6px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 14px;
}
ul.topnav li.icon a
{
	padding: 8px 16px;
}

ul.topnav li a:hover
{
	background-color: #e0e0ff;
}

ul.topnav li.icon
{
	display: none;
}

@media screen and (max-width:800px)
{
	ul.topnav li
	{
		display: none;
	}
	ul.topnav li.primary
	{
		display: inline-block;
	}
	ul.topnav li.icon
	{
		float: left;
		display: inline-block;
	}

	ul.topnav.responsive {
		position: relative;
	}
	ul.topnav.responsive li.icon
	{
	}
	ul.topnav.responsive li
	{
		float: none;
		display: inline;
	}
	ul.topnav.responsive li a
	{
		display: block;
		text-align: left;
	}
}

/* jQuery.textcomplete */
.textcomplete-dropdown {
	border: 1px solid #bbb;
	background-color: white;
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.4);
}

.textcomplete-dropdown li {
	padding: 5px 5px;
}

.textcomplete-dropdown li:hover,
.textcomplete-dropdown .active {
	background-color: rgb(110, 183, 219);
}

.textcomplete-dropdown {
	list-style: none;
	padding: 0;
	margin: 0;
}

.textcomplete-dropdown a:hover {
	cursor: pointer;
}